Number of elements in matched rule

- « Parle\Parser::sigil

- Parle\Parser::sigilName »

- PHP Manual
- Parle\Parser
- Number of elements in matched rule

# Parle\Parser::sigilCount

(PECL parle >= 0.8.4)

Parle\Parser::sigilCount — Number of elements in matched rule

### Description

public Parle\Parser::sigilCount(): int

Get number of elements in the matched rule.

### Parameters

This function has no parameters.

### Return Values

Returns int